<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1140ab4125eb0238a28ad24ff5274a0c">
  <dict>
    <!--2022-05-24 10:57:17.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:57:17.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
